## user 14 U1TRS34.8-30-13-2-2-5 15d9e release-keys
- Manufacturer: motorola
- Platform: kalama
- Codename: rtwo
- Brand: motorola
- Flavor: user
- Release Version: 14
- Kernel Version: 5.15.149
- Id: U1TRS34.8-30-13-2-2-5
- Incremental: 15d9e
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: motorola/rtwo/rtwo:13/U1TRS34.8-30-13-2-2-5/15d9e:user/release-keys
- OTA version: 
- Branch: user-14-U1TRS34.8-30-13-2-2-5-15d9e-release-keys-5431
- Repo: motorola/rtwo
